

.image6 {position: absolute;
    top: 0px;
    left: 0px;
    height: 656px;
    width: 800px;
		padding: 0px;
		border-top-color:#91856f;
		border-left-color:#91856f;
		border-right-color:#91856f;
		border-bottom-color:#91856f;
		border-width:10px;
		border-style:solid;
    background-color: #dbdbbd;
    z-index: 1}

 
.image1 {position: absolute;
    top: 150px;
    left: 260px;
    height: 200px;
    width: 300px;
		padding: 0px;
		border: 1px solid;
		border-color: #e0e0c1;
    background-image:url(./../../BGFotos/Main/Seite14.jpg);
    z-index: 4}

.image2 {border:1px solid rgb(255,255,255); position: absolute;
    top: 350px;
    left: 326px;
    height: 200px;
    width: 260px;
		padding: 0px;
		border: 1px solid;
		border-color: #e0e0c1;
    background-image:url(./../../BGFotos/Main/Bild5.jpg);
    z-index: 5}

.image3 {position: absolute;
    top: 325px;
    left: 313px;
    height: 54px;
    width: 284px;
		padding: 0px;
		border: 0px solid;
		border-color: #e0e0c1;
    background-image:url(./../../BGFotos/Main/falken-kilian.gif);
    z-index: 7}

.image4 {position: absolute;
    top: 260px;
    left: 530px;
    height: 232px;
    width: 150px;
		padding: 0px;
		border: 1px solid;
		border-color: #e0e0c1;
    background-image:url(./../../BGFotos/Main/GWW.JPG);
    z-index: 3}

.image5 {position: absolute;
    top: 220px;
    left: 150px;
    height: 235px;
    width: 220px;
		padding: 0px;
		border: 1px solid;
		border-color: #e0e0c1;
    background-image:url(./../../BGFotos/Main/Falken_dunkel.JPG);
    z-index: 6}

		body {margin:0px; padding:0px;}